﻿@charset "utf-8";
/* CSS Document */
.side, .main{padding:1em;}
.content{padding:3em 0;}
body{background:#f7f7f7;}
#header{padding-top:27px; padding-bottom:20px; transition:.3s; z-index: 302; position:relative;}
#header .page{padding:0; position:relative; max-width:92%;}
#header .page::after{content:""; display:block; clear: both; vertical-align: middle;}
#header.show{}

/*--nav--*/
.syisnav{bottom:50%; transform:translateY(50%);}
.syisnav{text-align:center;}
.syisnav a{color:#080f21; font-size:15px; position:relative;}
.syisnav a::before{content:""; width:0%; transition:.3s; display:block; background:#008cd6; position:absolute; bottom:-4px; left:50%; height:2px;}
.syisnav a:hover{color:#008cd6;}
.syisnav a:hover::before{width:100%; left:0%;}
/*--syistop--*/
.syistop.fixed{position:fixed; top:0; right:0;}
.syistop{font-size:13px; line-height: 1.2em; width:auto; z-index: 1000; white-space: nowrap; float:right;}
.syistop a{padding-right:3px;}
.syistop a, .syistop .searcharea{display:inline-block; vertical-align: middle; color:#666;}
.syistop img{vertical-align:middle;}
.searcharea input{border:none; background:#efefef; padding:5px; width:8em; margin:0; vertical-align: middle; border-radius:10px 0 0 10px;}
/*subnav*/
.subnav ul li{padding:0.3em 0;}
.subnav ul li a{padding:1em; border:1px solid #efefef; position:relative;}
.subnav ul li a:hover{color:#008cd6; border:1px solid #ccc;}
.subnav ul li a.hit{font-weight:bold; color:#008cd6; border:1px solid #fff;}
.subnav ul li a::after{content:""; position:absolute; width:10px; height:10px; right:1.5em; top:50%; transform:rotate(45deg) translateY(-50%); border:1px solid #ccc; border-bottom:none; border-left:none; transition:.3s;}
.subnav ul li a:hover::after{right:1em; border:1px solid #008cd6; border-bottom:none; border-left:none;}
.subnav ul li a.hit::after{content:""; right:1em; border:1px solid #008cd6; border-bottom:none; border-left:none;}
.subnav ul li a.hit:hover{border:1px solid #efefef;}
.top .subnav ul li a::after{display:none;}
.subnav ul li a.hit{ border:1px solid #008cd6;}
/*--defaultimg use--*/
#defaultimg{position:relative;}
#defaultimg .mask{width:auto; height:auto; position:absolute; bottom:0%; left:50%; transform:translate(-50%,-60%); z-index: 190; white-space: nowrap; text-align: center; color:#fff; font-size:300%; line-height: 100%;}

/*--content--*/
.sidetit{ color:#008cd6; padding:0.5em 0.3em; margin-bottom:0; font-size:20px; font-weight:normal;}

/*--list--*/
.list{padding:1em;}
.list h3.subject{font-weight:normal; margin:0; color:#333; padding:0.3em 0; line-height: 1.4em;}
.list .frm{display:block; padding:10px; transition:.3s;}
.list figure img{transition:.3s;}
.list .frm:hover img{transform:scale(1.05, 1.05);}
.list .frm:hover figcaption{opacity:1;}
.list figure{display:block; line-height:0; overflow: hidden; position:relative;}
.list figure::before{content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0); transition:.3s; opacity:0; z-index: 2;}
.list .frm:hover figure::before{opacity:1;}
.list figcaption{position:absolute; top:50%; left:50%; width:100%; height:auto; text-align: center; color:#fff;  z-index: 100; font-size: 14px; transition:.3s; transform:translate(-50%,-50%); line-height: 140%; opacity:0;}
.list .frm:hover figcaption{opacity:1;}
.list section{color:#666;}
.list p.more{text-align:right; margin:0; color:#666; font-size:12px;}
.list p.price{font-size:13px;}
.list .frm:hover p.more{color:#f00;}
.list .frm .rr{padding-left:1em;}
.list .innerhtml{padding-top:5px;}

/*--product_detail--*/
.proDetail select, .productDetail input{width:100%;}
a.minus, a.add{width:30px; background:#fff; font-size:20px; color:#333; border:1px solid #CCC; line-height:28px; display:block; float:left; text-align:center;}
a.minus:hover, a.add:hover{background:#CCC; color:#666;}
.bookmark{width:100%; height:auto; border-bottom:1px solid #efefef; display:inline-block; margin:1em 0 0 0; padding:0; list-style:none;}
.bookmark li{cursor:pointer; color:#999; display:inline-block; height:auto; text-align:left; padding:0.5em; font-size:16px; border:1px solid #efefef; border-radius:5px 5px 0 0; position:relative; transform:translateY(1px); background:#efefef; margin:0 2px; font-weight:bold;}
.bookmark li:hover{color:#000;}
.bookmark li.hit{background:#fff; color:#999; border-bottom:1px solid #fff;}
/*product qa*/
.qalist{display:none;}
.qablock{border:1px solid #efefef; background:#efefef; margin-top:3px; margin-bottom:3px;}
.qnum{color:#000; font-weight:bold; display:inline-block; width:40%; float:left; margin:0; padding:0.2em;}
.qdate{font-size:13px; color:#999; text-align:right; width:60%; display:inline-block; float:right;  margin:0; padding:0.2em;}
.qablock, .qablock section{width:100%; height:auto; float:left;}
.qablock .innerhtml{padding:0.2em;}
/*prodetail*/
.list.propic a{border:1px solid #ccc; background:#fff; overflow:hidden; line-height: 0;}
.prodetail h1.subject{font-size:22px; margin-top:0; color:#000; border-bottom:1px solid #ccc; padding-bottom:1em;}
.prodetail .ll, .prodetail .rr{padding:0 1em;}
.prodetail h4.subtit{margin-bottom:0.5em; color:#999; border-bottom:1px solid #ccc;}
.prodetail h4.subtit span{display:inline-block; padding:0.3em 1em; border-radius:0.5em 0.5em 0 0; border:1px solid #ccc; border-bottom:none; transform:translateY(2px); background:#fff;}
.prodetail .innerhtml img{border: 0; box-shadow: 0; max-width:100%; height:auto;}
.prodetail .introduction{padding:0.5em;}
.simg{margin-top:10px;}
.simg .list{padding:3px;}
.simg .list a.frm{padding:0; height:auto; overflow: hidden; border:1px solid #efefef;}
.schadulelist .list{padding:0;}
.schadulelist .list figure, .schadulelist .list section{display:inline-block; vertical-align: bottom; padding:10px; font-size:14px;}
.schadulelist .list h3.subject{font-size:18px; font-weight:bold;}
.schadulelist .list.type2 figure, .schadulelist .list.type4 figure{width:100%;}
.schadulelist .list.type1 figure,.schadulelist .list.type3 figure, .schadulelist .list.type4.first figure{width:75%;}
.schadulelist .list.type1 section,.schadulelist .list.type3 section, .schadulelist .list.type4.first section{width:25%;}
/*syis form*/
.syisform div[class*="col-"]{padding:0.5em;}

/*--footer--*/
#footer{font-size:13px; line-height:180%; color:#686a6a; word-break: break-all; padding-top:1em; background:#fff;}
#footer .page{max-width:1200px;}
#footer .navb{list-style:none; margin:0; padding:0;}
#footer .navb li{padding:0; display:block;}
#footer .navb li a{display:block; color:#686a6a; padding:0.1em 0;}
#footer .navb li a:hover{color:#000; text-decoration:underline;}
#footer .rr{float:right;}
#footer .rr h4{color:#000; font-size:130%;}
.copyright{font-size:110%; margin-top:1em; padding-top:1.5em; padding-bottom:1em; border-top:1px solid #1697d5;}
.copyright img{margin:0 2px;}
/*------------------------------------------*/
.dpro{line-height:0;}
.dpro .rr{float:right;}
h2.dtit{font-size:330%; font-weight:normal; margin:0.3em 0; line-height: 120%;}
.d1 .rr{float:right; position:relative; line-height:0;}
.d1 .ll{position:absolute; width:100%; height:100%; background:#3d3d3d; color:#fff; left:-100%; top:0; padding:5%; display: inline-block; vertical-align: bottom; line-height: 180%;}
.dpro .rr div{position:relative; cursor: pointer;}
.dpro .rr div.show::before{content:""; width:100%; height:100%; display:block; position:absolute; top:0; left:0; background:rgba(51,102,153,.6);}
.dpro .rr div:hover::before{content:""; width:100%; height:100%; display:block; position:absolute; top:0; left:0; background:rgba(51,102,153,.6);}
.dpro .ll img{opacity:0; display:none;}
.dpro .ll img.show{ animation-name: fade; animation-duration:1s; display: block; animation-fill-mode:forwards;}
.d1 .ll .block{position:absolute; bottom:5%;}
.d2{position:relative; line-height:0;}
.d2 .rr{position:absolute; width:45%; height:100%; color:#fff; right:0; top:0; padding:5%; display: inline-block; vertical-align: bottom; line-height: 180%; z-index: 2;}
.d3{text-align:right; line-height:0;}
.d3 .ll{position:relative; line-height:0;}
.d3 .rr{position:absolute; width:50%; height:100%; background:#3d3d3d; color:#fff; left:100%; top:0; padding:5%; display: inline-block; vertical-align: bottom; line-height: 180%;}
.d3 .rr .block{position:absolute; bottom:5%; right:10%;}
.dabout{background:url(../images/d5.jpg) no-repeat center; background-size:cover; text-align:center; color:#fff; padding:2em 0;}
.dabout .page{max-width:1100px; padding:1em;}
.dabout p{line-height:180%;}
.list.works, .list.works .frm{padding:0; line-height:0;}
.list.works .frm{position:relative; overflow: hidden;}
.list.works section{position:absolute; width:100%; height:auto; left:0; bottom:0; background:rgba(255,255,255,0.7); color:#fff; text-align: center; padding:0.5em; transform:translateY(100%); transition:.3s;}
.list.works .frm:hover section{transform:translateY(0);}
.list.works h3.subject{font-size:100%; font-weight:normal; color:#000;}
.content .page.detail{max-width:92%;}
.content .page.detail .innerhtml{line-height:180%;}
/*contact*/
.contact .syisform{float:right; position:relative; padding:5%;}
.contact .syisform::before{content:""; width:100%; height:100%; position:absolute; left:-100%; top:0; background:url(../images/contact-img.jpg) no-repeat center; background-size:cover;}
.contact .syisform div.col-12{border-bottom:1px solid #000; margin-top:1em;}
.contact span{display:inline-block; width:4em;}

.contact .syisform input{display:inline-block; width:calc(100% - 4.5em);}
.contact .syisform .btn a{border-radius:0; border:1px solid #000; color:#000; background:none;}
.contact .syisform .btn a::after{content:""; width:8px; height:8px; display:inline-block; margin-left:1em; border:1px solid #000; transform:rotate(45deg); border-bottom:none; border-left:none;}
@media screen and (max-width:1286px){/*desktop*/
	
	#defaultimg .mask{transform:translate(-50%,0);}
	.d1 .ll{width:110%;}
	.d2 .rr{width:60%;}
	
}
@media screen and (max-width:960px){/*desktop-small pad*/
	#header{padding-top:1.5em; padding-bottom:10px;}
	#footer .page{padding:0 1%;}
	.syisnav li a{padding-left:0.3em; padding-right:0.3em;}
	.logo{padding-left:1%;}
	.d1 .ll{width:120%; font-size:90%;}
	.d2{background:url(../images/d3.jpg) no-repeat center;}
	.d2 .rr{width:100%; background:rgba(0,0,0,0.4); position:static; text-align: right;}
	.d3 .rr{width:100%; left:75%;}
}
@media screen and (max-width:767px){/*phone*/
	#header{box-shadow:0 5px 10px rgba(0,0,0,0.3); padding-top:1em; padding-bottom:0; }
	#header .page{padding:0; max-width:100%;}
	.pulldownlist.show{display:none;}
	.syisnav{transform:translateY(0);}
	.syisnav li a{color:#ccc;}
	.syisnav li{ border-bottom:1px solid #666;}
	
	.syistop{width:100%; text-align:center; border-radius:0;}
	.syistop a{padding-right:0px;}
	/*subnav*/
	.subnav ul li{padding:0;}
	#defaultimg .mask{font-size:200%;}
	#footer{text-align:center;}
	
	h2.dtit{font-size:200%;}
	.d1 .ll{position:static; width:100%;}
	.d1 .ll .block{position:static;}
	.d2 .rr{text-align:center;}
	.d3 .rr{position:static; width:100%;}
	.d3 .rr .block{position:static;}
	.content .page.detail{max-width:100%;}
	.schadulelist .list{border-bottom:1px solid #ccc;}
	.schadulelist .list.type1 figure,.schadulelist .list.type3 figure, .schadulelist .list.type4.first figure{width:100%; padding:0.5em 0;}
	.schadulelist .list.type1 section,.schadulelist .list.type3 section, .schadulelist .list.type4.first section{width:100%; padding:0.5em 0;}
}